Loading...

compatibilidad de macOS con los productos de McAfee
Artículos técnicos ID:   KB90888
Última modificación:  18/07/2019
Calificado:


Entorno

Varios productos de McAfee para Mac

macOS Mojave 10.4. x
macOS High Sierra 10.13. x

NOTA: Este artículo se aplica únicamente a los productos empresariales de McAfee. Si necesita información o ayuda sobre los productos de McAfee para consumidores o pequeñas empresas, visite https://service.mcafee.com.

Resumen

McAfee se compromete a apoyar el macOS y está trabajando de forma conjunta con Apple para garantizar que el software de seguridad y los productos de hardware de McAfee sean totalmente compatibles con los endpoints de macOS.

Para garantizar la calidad de la versión, todas las nuevas versiones que publica Apple para versiones de macOS requieren una validación completa por parte de los equipos de los productos individuales. El objetivo de McAfee es agregar soporte en el mismo día para todas las versiones de macOS a lo largo del tiempo, para aquellos productos que actualmente no ofrecen esta cadencia.

NOTA: Los cambios de última hora implementados por Apple en una versión o los problemas de compatibilidad no resueltos generados por McAfee con Apple en torno a una versión planificada podrían llevar a la planificación de los cambios. Documentaremos los cambios que se realicen en este artículo.

Para recibir una notificación por correo electrónico cuando se actualice este artículo, haga clic en Suscribirse en la parte derecha de la página. Para suscribirse debe haber iniciado sesión.


ANOTA
  • La información adicional relacionada con el soporte de Apple para los productos de McAfee utilizará los métodos de comunicación estándar de McAfee, incluido el servicio de notificación de soporte (SNS).
    Para recibir información sobre las actualizaciones de los productos de McAfee, suscríbase a Support Notification Service en https://sns.secure.mcafee.com/signup_login.
  • Las fechas de las versiones futuras están sujetas a cambios.
    NOTA: Todas las futuras funcionalidades o lanzamientos de productos mencionados en la Base de conocimiento pretenden brindar una idea general de la dirección de los productos, por lo que no debe confiar en ellas para tomar una decisión de compra ni entenderlas como un compromiso.
  • GA = General Availability (Disponibilidad General DG)
  • RTS = Lanzada al soporte, también llamada versión gestionada. Para participar en un programa de versión gestionado, póngase en contacto con el administrador de cuentas técnica (TAM) o el administrador de cuentas de soporte (SAM).
  • Para obtener detalles sobre Service Packs, actualizaciones, Hotfixes, versiones de mantenimiento y el ciclo de publicación, consulte KB51560.
Compatibilidad con macOS
Productos de McAfee Utilizar
Environment
Artículos
High Sierra 10.13.x 1
(32 bits y 64 bits)
Mojave 10.14. x 2
(64 bits solo)
Versiones mínimas compatibles ,3
Data Loss Prevention (DLP EndPoint) KB68147 11.0 11.0.430
Endpoint Security para Mac (ENSM) KB84934 10.5.0
10.2.3
10.5.5
ENSM Protección adaptable frente a amenazas (ATP) 10.5.0 10.5.5
File and Removable Media Protection (FRP) KB81149 5.0.4 y posteriores 5.0.8 y posteriores
Management of Native Encryption (MNE) KB79375 4.1.3 y posteriores 4.1.5 y posteriores
McAfee Agent (MA) KB51573 5.6.0
5.5.0

5.0.6 HF1211288
5.6.0
5.5.1 HF1248290
McAfee Client Proxy (MCP) KB74182 2.3.4 2.3.5
1 Los clientes que deseen seguir utilizando High Sierra sin actualizar a Mojave pueden seguir utilizando los productos de McAfee que se indican en la High Sierra y anteriores y manténgase protegido.
2

Basándose en la comunicación anterior de Apple relacionada con la migración de aplicaciones de terceros a 64 bits, McAfee migró los productos enumerados en macOS 10.14. x, Para 64 bits.

IMPORTANTE: McAfee recomienda que los clientes:
  • Amplíe los productos de McAfee que esté utilizando en su entorno a su versión de 64 bits antes de ampliar el macOS a Mojave.
  • Instale las versiones de 64 bits en High Sierra o sierra antes de ampliar a macOS Mojave.

ANOTA
  • McAfee no admite la coexistencia de productos de McAfee de 32 bits y 64 bits. La migración a las aplicaciones de 64 bits es necesaria debido a la limitación del sistema operativo de que no puede coexistir con productos heredados de 32 bits. Durante la migración, se produce un impacto en las funciones de la interfaz de usuario local para algunos de los productos heredados de 32 bits, tal y como se detalla a continuación.
  • Al migrar ENSM de 10.2.3 o 10.5.0 a 10.5.5, las versiones heredadas de los productos enumerados a continuación no tendrán ninguna función de interfaz local hasta que se migren a la versión 64-bit:
    • Management of Native Encryption
    • File and Removable Media Protection
    • Data Loss Prevention
  • la capacidad de administración de ePolicy Orchestrator (ePO) continúa para estos productos heredados. Cuando estos productos se migran a sus versiones de 64 bits, se restauran las capacidades de la interfaz local.
3 Las versiones mínimas admitidas son las versiones disponibles en el momento de la publicación de macOS. Para obtener más información sobre las versiones compatibles con este sistema operativo, consulte los artículos sobre entornos compatibles.

Descargo de responsabilidad

El contenido de este artículo se creó en inglés. En caso de darse cualquier diferencia entre el contenido en inglés y su traducción, el primero siempre será el más preciso. La traducción de algunas partes de este contenido la ha proporcionado Microsoft mediante el uso de traducción automática.

Calificar este documento

Beta Translate with

Select a desired language below to translate this page.

Idiomas:

Este artículo se encuentra disponible en los siguientes idiomas:

English United States
Spanish Spain
Japanese